ul li{list-style:disc;}
ol li{list-style:decimal;}
strong{font-weight:700;}
em{font-style:italic;}
div.message{border:3px solid #077A12;background:#068912 url(../images/cms/bg-message.gif) left top repeat;color:#fff;font-weight:700;padding:5px;margin-bottom:20px;}
div.error,div.errors{border:3px solid #EA0505;background:red url(../images/cms/bg-error.gif) left top repeat;color:#fff;font-weight:700;padding:5px;}
#login-form{width:350px;border:1px solid #aaa;margin:0 auto;padding:15px;}
#login-form label,form.standard-form label{float:left;width:150px;display:block;text-align:right;margin-right:5px;margin-bottom:3px;}
#login-form input,form.standard-form input,form.standard-form select,form.standard-form textarea,form.standard-form div.field{float:left;margin-bottom:3px;}
#login-form br,form.standard-form br{clear:left;margin-bottom:3px;}
form.standard-form label{width:40%;}
form.standard-form div.field{width:300px;}
form.standard-form div.field label{float:none;width:auto;display:inline;text-align:left;margin-left:5px;}
.hidden{display:none;}
.float-left{margin:3px 10px 5px 0;}
.float-right{margin:3px 0 5px 10px;}
img.icon-image{vertical-align:-4px;margin-right:3px;display:inline;}
.note{font-size:93%;line-height:130%;}
.date{font-style:italic;font-size:95%;margin-top:-3px;}
.credit{font-style:italic;text-align:right;margin-top:-3px;}
.links{font-style:italic;}
.caption{font-style:italic;}
form.post_redirect_form{display:inline;}
button.post_redirect_submit{border:0;background:transparent;text-decoration:underline;}
button.post_redirect_submit span{text-decoration:underline;}
button.post_redirect_submit span:hover{text-decoration:underline;}
form.contact-form label{float:left;width:150px;display:block;text-align:right;margin-right:5px;margin-bottom:3px;}
form.contact-form input,form.contact-form select,form.contact-form textarea{float:left;margin-bottom:3px;margin-right:5px;}
form.contact-form br{clear:left;margin-bottom:3px;}
form.contact-form div.form-field{float:left;margin-bottom:3px;width:300px;}
form.contact-form div.form-field br{margin:15px 0;}
form.contact-form div.form-field input{float:none;}
form.contact-form div.form-field-description{float:left;margin-bottom:3px;width:300px;clear:both;margin-left:155px;font-size:0.8em;line-height:110%;}
form.contact-form div.form-field label{float:none;width:auto;display:inline;text-align:left;margin-left:5px;}
form.contact-form div.captcha{margin:7px 0;}
form.contact-form input.button{cursor:pointer;}
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,textarea,p,blockquote,th,td{margin:0;padding:0;}
table{border-collapse:collapse;border-spacing:0;}
fieldset,img{border:0;}
address,caption,cite,code,dfn,em,strong,th,var{font-style:normal;font-weight:400;}
li{list-style:none;}
h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:400;}
q:before,q:after{content:'';}
body{background:#cceedd;background-image:url(/images/randombg2.png);font:70%/ 1.5em Verdana,Tahoma,arial,sans-serif;color:#333;text-align:center;}
a,a:visited{text-decoration:none;color:#4F82CB;}
a:hover{color:#4EBF37;}
a.float-img{position:relative;overflow:hidden;display:block;padding:0 10px;width:200px;}
a.float-img span{position:absolute;top:-120px;right:-200px;display:block;width:400px;height:400px;}
a.float-img:hover{overflow:visible;}
h1,h2,h3{font-family:Tahoma,Verdana,'Trebuchet MS',Sans-serif;font-weight:Bold;}
h1,#sidebar h2{font-size:120%;}
h2{font-size:110%;text-transform:uppercase;color:#88ac0b;}
h3{font-size:110%;color:#666;}
h1,h2,h3,p{padding:10px;margin:0;}
ul,ol{margin:5px 20px;padding:0 20px;color:#88ac0b;}
ul span,ol span{color:#666;}
#wrap{width:820px;background:#ccc;margin:0 auto;text-align:left;}
#content-wrap{clear:both;width:760px;padding:0;margin:0 40px;}
#header{width:820px;position:relative;height:180px;background:#7F99E6;padding:0;font-size:14px;color:#FFF;}
#logo{float:left;clear:left;padding:0;background:#FFFF99;}
#logo-text{float:right;width:600px;font:bolder 3.3em 'Trebuchet MS',Arial,Sans-serif;color:#fff;text-transform:none;}
#menu{clear:both;margin:0;padding:0 40px 0 0;background:#9E61BE;font:bold 12px/ 26px Verdana,Arial,Tahoma,Sans-serif;height:26px;}
#menu ul{float:left;list-style:none;margin:0;padding:0;}
#menu ul li{display:inline;}
#menu ul li a{display:block;float:left;padding:0 8px;color:#fff;text-decoration:none;}
#menu ul li a:hover{background-color:#ECECEC;color:#333;}
#menu ul li#current a{background-color:#fff;color:#333;}
#main{float:center;width:100%;padding:0 20px 0 0;margin:0;}
#main h1{margin-top:10px;font:Bold 125% Verdana,'Trebuchet MS',Sans-serif;color:#88ac0b;padding:5px 0 5px 25px;border-bottom:1px solid #EFF0F1;background:#fff;}
#main a{font:Bold 200% Verdana,'Trebuchet MS',Sans-serif;margin:25px;}
#footer{color:#fff;background:#7F99E6;clear:both;width:820px;height:75px;text-align:center;font-size:92%;}
#footer a{text-decoration:none;}
.float-left{float:left;}
.float-right{float:right;}
.align-left{text-align:left;}
.align-right{text-align:right;}
.clear{clear:both;}
